Subject: Re: [PATCH] qmi_wwan/cdc_ether: move Novatel 551 and E362 to qmi_wwan

From: Greg KH <[email-masked]>
Date: Wed, 24 Oct 2012 15:21:29 -0700

On Wed, Oct 24, 2012 at 05:10:34PM -0500, Dan Williams wrote:
> These devices provide QMI and ethernet functionality via a standard CDC
> ethernet descriptor.  But when driven by cdc_ether, the QMI
> functionality is unavailable because only cdc_ether can claim the USB
> interface.  Thus blacklist the devices in cdc_ether and add their IDs to
> qmi_wwan, which enables both QMI and ethernet simultaneously.
> 
> Signed-off-by: Dan Williams <[email-masked]>
> Cc: [email-masked]
> ---
> Greg: CC-ed to linux-usb@ for visibility but should probably go through davem

Yes, it should go through netdev:

Acked-by: Greg Kroah-Hartman <[email-masked]>

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html